# EventPerfLogDestroy

This destroys a EventPerfLog object.

### Synopsis

    #include "petsc.h"
    PetscErrorCode EventPerfLogDestroy(EventPerfLog eventLog)

Not collective

### Input Paramter

eventLog -The EventPerfLog

### Keywords

log, event, destroy

### See Also

EventPerfLogCreate()

Level:beginner
Location: src/sys/plog/utils/eventLog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages